Filewatcher File Search File Search
Catalog
Content Search
» » » » »

geany-plugin-lua

Lua scripting plugin for Geany

Variants:
GeanyLua is a plugin which provides a Lua scripting interface for the Geany IDE.

Geany is a small and lightweight integrated development environment using the Gtk+ toolkit.

Homepage:
Package version:0.21.1.dfsg-4
Architecture:kfreebsd-amd64
Distribution:Debian
Filename:geany-plugin-lua_0.21.1.dfsg-4_kfreebsd-amd64.deb

/usr/share/doc/geany-plugin-lua/README

Please see ./docs/geanylua-index.html for information on using this plugin.

/usr/share/doc/geany-plugin-lua/changelog.Debian.gz

geany-plugins (0.21.1.dfsg-4) unstable; urgency=low

  * [f53b3da] Use new project preference open/close signals in the
    gproject plugin.

 -- Evgeni Golov <evgeni@debian.org>  Tue, 26 Jun 2012 21:02:26 +0200

geany-plugins (0.21.1.dfsg-3) unstable; urgency=low

  [ Chow Loong Jin ]
  * [d75948f] Fix dversionmangle in debian/watch

  [ Evgeni Golov ]
  * [4fd29dc] Build-Depend on dh-autoreconf 
more»

/usr/share/doc/geany-plugin-lua/changelog.gz

August 16, 2010 (ntrel)
  Fix building against recent Geany trunk (patch from Enrico Tröger, 
  thanks).

September 29, 2009 (ntrel)
  Update to API 159.

September 24, 2009 (ntrel)
  Use new plugin_configure_single() instead of using
  plugin_configure() wrongly.
  Fix wrong ABI mismatch error message format.

September 16, 2009 (ntrel)
  Fix possible memory leak; use keybindings_set_item() so w
more»

/usr/share/doc/geany-plugin-lua/copyright

Format-Specification: http://svn.debian.org/wsvn/dep/web/deps/dep5.mdwn?op=file&rev=59
Name: geany-p
more»

Browse inside geany-plugin-lua_0.21.1.dfsg-4_kfreebsd-amd64.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download geany-plugin-lua_0.21.1.dfsg-4_kfreebsd-amd64.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com